@charset "utf-8";
/* CSS Document */

#library_tabs .current_tab .av-layout-tab-inner{
    height: auto !important;
}
/*
#library_tabs .av-layout-tab-inner {
    height: auto !important;
}
*/
@media screen   and (min-width: 1400px){

}
#library_tabs .av-tab-section-outer-container {
    max-height: none !important;
/*	min-height: 406px;*/
}
@media screen  and (max-width: 1500px)  and (min-width: 1440px){
	div#footer .first.el_before_av_one_third {
    margin-left: -11px;
    margin-right: 11px;
    margin-top: -1px;
}
	
}
.drrecommendation .container .affliate_item_wrap .allfiate_item .right a h3:hover{
	opacity: 0.4;
}
.drrecommendation .container .affliate_item_wrap .allfiate_item .left a{
	display: inline !important;
}
#top #threebooks .container .content .res_book .avia-image-container .image-overlay-inside,
.drrecommendation .container .affliate_item_wrap .allfiate_item .image-overlay-inside{
	display: none;
}

.texttype .ppq-audio-player{
	display: none !important;
}

.audiotype .ppq-audio-player{
	display: block !important;
}


.footer_column_two li:before {
    padding-left: 4px;
}

.about_press_news .flex_column a.slide-image  {
    display: inherit;
}
.about_press_news .flex_column a.slide-image img {
    min-height: 190px;
}
.keto-cure-getting-started-middle-wrapper .content .entry-content-wrapper .middle-left-section .block ul li a {
    text-decoration: none;
}
.about_section_four .flex_column.av_one_third:nth-child(2) .avia-button-wrap a.avia-button {
    background: #f2f2f2 !important;
    border: none;
    color: #000 !important;
}
@media screen  and (min-width: 1440px){
	.about_press_news .slide-content{
		min-height: 195px;
	}
	
	.page-id-30 .mind_body_weekly_musings .avia-button {
    padding: 13px 45px 11px 44px !important;
}
	
	
	.about_press_news h3 {
    margin-top: 10px;
}
	#library_tabs .resource_load_books {
		top: -1px !important;
	}
	
	#library_tabs .slide-entry-wrap .slide-entry:nth-child(3n) {
		padding-left: 14px;
/*		margin-top: -6px;*/
	}
	#library_tabs .slide-entry-wrap .slide-entry:nth-child(1n) {
/*		margin-top: -4px;*/
	}
/*
	#library_tabs .slide-entry-wrap .slide-entry:nth-child(3n) .read-more-link {
		padding-left: 17px;
	}
*/

 
	.mind_body_weekly_musings .audio_date span{
		padding-left: 25px !important;
	}
	 .resources_people_inspire {
    padding-bottom: 7px;
}
	.mind_body_mediative_breathing img {
    margin-bottom: -10px;
    width: 305px;
    height: 305px;
    margin-left: -3px;
    margin-top: -2px;
}
.mind_body_mediative_breathing h6 {
    padding-top: 0px !important;
    padding-left: 0px !important;
    padding-bottom: 1px !important;
    margin-left: -7px;
}
	.mind_body_fertilize_universe .container .content p {
    letter-spacing: 0.2px;
}

.mind_body_fertilize_universe .container .content p:nth-child(3) {
    margin-top: 26px !important;
}
	
	.mind_body_gratitude.container_wrap {
    height: 977px;
}
	.mind_body_fertilize_universe {
    height: 1142px;
}
	.mind_body_gratitude p:nth-child(2) {
    margin-top: 34px;
}
.mind_body_gratitude h6:nth-child(3) {
    margin-top: 0px;
    letter-spacing: 0.51px;
    /* max-width: 393px; */
}

.mind_body_gratitude h6:nth-child(2) {
    margin-top: 22px;
    letter-spacing: 1.425px;
}
	.mind_body_weekly_musings .avia-button{
	    padding: 13px 45px 10px 45px;	
		
	}
	.about_press_news .entry-content-header {
		min-height: 58px;
		padding-left: 9px;
	}
	.about_press_news .slide-meta {
		padding-left: 9px;
	}
	
	div#load-more-articles .load_more_articles_btn p a{
		padding-left: 41px !important;
		padding-right: 41px !important;
		padding-top: 19px !important;
		margin-left: 3px;
	}
	
	.resources_books_by_kiltz h6 {
		margin-top: 22px;
	}
	
	.mind_body_weekly_musings .container .avia-button {
		margin-top: 58px !important;
	}
	.mind_body_weekly_musings .container .avia-button {
		margin-top: 51px;
		margin-left: 1px;
	}
	
	.mind_body_smile_banner h2 {

	margin-top: -4px;
	margin-left: 3px;
	}
	.mind_body_weekly_musings h3 {
     
    margin-bottom: 47px !important;
	}
	
	
	.mind_body_weekly_musings h3 {
     
    margin-top: 60px;
    
    margin-left: 5px;
     
}
	
	
	
	.mind_body_fertilize_universe .container .content p:nth-child(4) {
    margin-top: 33px;
}
	.mind_body_mediative_breathing{
		    height: 765px;
	}
	 .mind_body_fertilize_universe .el_after_av_one_half.avia-builder-el-last.column-top-margin {
    margin-left: 46px;
}
	
	.mind_body_client_interview .el_after_av_one_fifth.avia-builder-el-last {
    max-width: 623px;
    float: right !important;
}


	.mind_body_fertilize_universe {
    padding-top: 3px;    padding-bottom: 6px !important;
}
	.mind_body_mediative_breathing {
    padding-top: 14px !important;
}
	.mind_body_smile_banner h2{
			 position: relative;
	top: 5px;
	left: 0px;
	letter-spacing: 0.1px !IMPORTANT;
	}
	
	#top .audio_box h5 {
    position: relative;
    left: 6px;
    top: -8px;
}

	.mind_body_weekly_musings p.readmore_link {
    position: relative;
    top: -10px;
    left: 4px;
}
	
	#top .mind_body_weekly_musings .audio_more_posts{
		position: relative;
    	top: 6px;
	}
	
	#top .mind_body_weekly_musings .avia-button {
    	padding: 13px 43px;
	}
	
	#top .mind_body_gratitude h2 {
    letter-spacing: 0 !important;
    position: relative;
    top: 3px;
    left: 2px;
}
	
	.mind_body_gratitude p{
		letter-spacing: 0.2px;
    position: relative;
    top: -8px;
    left: -15px;
	}
	
	
	#top .mind_body_gratitude h6{
    position: relative;
    top: 7px;
    left: -8px;
}
	.mind_body_gratitude .avia-image-overlay-wrap{
		position: relative;
    	top: 6px;  
	}
	#top .mind_body_mediative_breathing h2{
		 position: relative;
    left: 1px;
    top: -4px;
    letter-spacing: 0 !IMPORTANT;
		
	}	 
	#top .mind_body_mediative_breathing h3{
		position: relative;
    top: -3px;
    left: -2px;
    width: 500px;
	}
	
	
	.mind_body_fertilize_universe h2 {
    position: relative;
    top: 0px;
    left: 0px;
    letter-spacing: 0px !IMPORTANT;
}
	
	#top .mind_body_fertilize_universe img {
    padding: 45px 0;
    position: relative;
        left: -10px;
}
	#top .mind_body_fertilize_universe p span {
    position: relative;
    top: 10px;
    left: -1px;
    letter-spacing: 0.8px !important;
}
	
	#top .mind_body_sliders h2 {
    line-height: 62px !important;
    position: relative;
    left: 64px;
    letter-spacing: 0px;
    top: 2px;
}
	
	#top .mind_body_sliders h6 {
    position: relative;
    left: 65px;
    top: 6px;
    letter-spacing: 1.1px !IMPORTANT;
}
	.video_interview_text_div {
    position: relative;
    top: 8px;
    left: 63px;
    letter-spacing: 1.2px !IMPORTANT;
}
	.amazingslider-play-1 {
    margin-top: -50px !IMPORTANT;
    margin-left: -34px !IMPORTANT;
	}
	
	div#wonderpluginslider-1 {
        width: 560px !IMPORTANT;
    left: 64px !IMPORTANT;
    top: -6px !IMPORTANT;
}
	
	.footer_column_two li:before {
    padding-left: 4px;
}
	.footer_column_one .address {
       position: relative;
    	top: -4px;
	}
	.footer_column_one .mind{
		letter-spacing: 1.1px;
	}
	
	#footer .container .flex_column .footer_column_two li {
		position: relative;
		top: 0px;
		left: -3px;
	}
	
	.footer_column_three .f_members {
    position: relative;
    top: 3px;
    left: -1px;
}
	

	#newsletter_form1 .form-group {
    position: relative;
    top: 0px;
    left: 1px;
}
	
	.avia_textblock.load_more_articles_btn {
    position: relative !important;
    top: 7px !important;
}
	
	.load-more-books .avia_textblock p a {
    padding: 20px 49px 15px 35px !important;
    letter-spacing: 0 !important;
}
	
	.resources_people_inspire .av-special-heading-tag {
		position: relative;
    	top: 7px;
	}
	
	#library_tabs .read-more-link {
	position: absolute;
    bottom: 20%;
	}	
	
	.resources_people_inspire section.av_textblock_section {
    position: relative;
    top: 9px;
    left: 3px;
}
	
	div#kiltz-slider-img-1 {
		top: 8px !important;
		left: -5px !important;
		position: relative !important;
	}
	
	#top #rev_slider_1_1 .tp-bgimg.defaultimg {
	margin-left: 58px !important;
	margin-top: 3px !important;
	}
	
	.home-section-seven .container .content .entry-content-wrapper .home-section-seven-content-five .post-entry-type-standard .blog-meta{
		margin-left: 12px !important;
	}
	.home_section_six .left_side .left_side_content ul{
		margin-top: 16px !important;
		    margin-bottom: 24px;
	}
	.home_section_three .left_section .inner_three ul li:nth-child(3) {
    margin-left: 33px;
    margin-top: 18px;
}
	.home_section_three .left_section .inner_three ul li:nth-child(5){
		background-position: left center;
	}
	.home_section_two .container .content .entry-content-wrapper .flex_column_table .box:first-child {
    margin-left: -11px !important;
    margin-right: 11px;
}
	.home_section_two .container .content .entry-content-wrapper .flex_column_table .box:last-child {
    margin-left: 87px;
    margin-right: -11px;
}
	
	.home_section_four .home_section_four_inner .left-section .left_inner_one h2,.home_section_five .first_right_inner .first_right_inner_content h2 {
     
    letter-spacing: -0.5px !important;
}
	.home_section_six .left_side .left_side_content h2,.home_section_three .left_section h2 {
    
    letter-spacing: -0.65px !important;
}
	
	#socket .copyright {
   
    line-height: 10px;
		position: relative;
		left: 3px;
		top:1px;
		letter-spacing: 1.15px;
    
}
	div#footer .footer_column_one ul.noLightbox.social_bookmarks li{
		margin-right: 4px !important;
		margin-top: 4px !important;
	}
	.home_section_six .left_side .left_side_content p {
    
    padding-bottom: 5px;
		    margin-top: 23px;
}
	
	div#home_fertile_sec .flex_column_table .avia-builder-el-first {
    height: 584px;
}


	
	.home_section_four .container .flex_cell_inner .right-section a{
		margin-right: 2px !important;
	}
	#top .home_section_four .home_section_four_inner .right-section .right_inner_one a{
		    margin-top: -3px !important;
	}
	
	div#mac_full_version .first_right_inner.chatstream {
		padding-left: 4px !important;
		margin-top: -1px;
	}
	.home_section_ten .container .content .green_four .submit-your-story .avia-button {
    margin-left: 20.3% !important;
    margin-top: -7px;
	}
	.newsletter-api-form-theme1 {
		margin-top: 0px;
		margin-left: -1px;
	}
	.home_section_ten .container .content .green_two {
		       margin-left: 3% !important;

	}
	
	div#header_meta .social_bookmarks {
    height: 54px;
		padding-top: 10px;
	}
	
	div#home_fertile_sec .right_side.av_one_half {
    margin-left: 23px;
    margin-top: -6px;
}
	.home  .home_section_six {
     
    padding-bottom: 17px !important;
}
	.home_section_ten .container .content .green_one {
        margin-top: -18px;
    margin-left: 0px !important;
}
.home-section-seven .container .content .entry-content-wrapper .home-section-seven-inner .av_textblock_section .home-section-seven-content-one h3 {
    margin-top: 20px !important;
}
	
	.home-section-seven .container .content .entry-content-wrapper .home-section-seven-inner {
    margin-bottom: 2px !important;
}
	.home_view_all_resources a {
    margin-top: 7px !important;
}
	
	.home #footer {
    padding-top: 20px !important;

}
	div#newsletter_form1 {
    margin-left: 0px;
}
	.home_section_three .left_section .inner_four {
   
    margin-top: 35px !important;
}

	
	
	.home_section_three .left_section h2 {
	padding-top: 41px !important;
	margin-left: -4px;
	}

	
	
	/************************ last edits ***********/
	.home .home_section_three   {
    height: 1019px;
}
.home #layer_slider_1 .rev_slider .tp-caption.rev-btn {
    margin-left: 2px !important;
}
	
	.home-section-seven  .home-section-seven-content-two  {
		    margin-left: -11px !important;
    margin-top: 3px !important;
	}
	.home-section-seven .container .content .entry-content-wrapper .av_one_fourth h6 {
    margin-top: -3px;
    margin-left: -4px;
    line-height: 23px;
    
}
	.home-section-seven .container .content .entry-content-wrapper .home-section-seven-content-four p {
    margin: 0px;
    color: #00e0a1;
    padding: 12px 10px !important;
    letter-spacing: 0.9px !important;
}
	.home-section-seven .container .content .entry-content-wrapper .home-section-seven-content-four .content_four h6{
		    margin-top: 9px !important;
	}
	.home-section-seven-content-four .content_four p {
    margin-top: -2px !important;
    padding-right: 21px !important;
}.home-section-seven-content-four .content_four p strong {
    padding-right: 24px !important;position: relative;
    top: -2px;
    left: -1px;
    letter-spacing: 1px;
}.home_view_all_resources a {
    margin-top: 5px !important;
}#newsletter_form1 .subscriber_submit {
    padding-top: 4px;
    padding-left: 5px;
}
	
	/*************************** end last edits **********/
	
/*
	#whatisketo{
		height: 830px;
	}
*/
	.whatketolast{
		margin-top: 0 !important;
	}
	div#whatisketo {
    padding-bottom: 0;
}
	#whatisketo .content{
    padding-bottom: 0;
}
	
	#top .error_404_banner {
		
		margin-top: 2px;
	}
	#top .error_404_banner .avia-button-center{
		margin-left: 8px !important;
		margin-top: 45px !important;
	}
	.error_404_banner .avia-button-center{
		margin-left: 8px !important;
		padding-right: 10px !important;
	}
	.mind_body_weekly_musings .audio_title_div  p.audio_date{
		    padding-top: 0px !important;
	}
	.mind_body_weekly_musings .container .avia-button {
    margin-top: 64px !important;
}
		.mind_body_story_div .testimonial-content {
		padding-left: 18px;
		margin-top: -6px;
		}
	
}



@media  screen and (max-width: 767px) {
	.resources_mobile_image  .flex_column {
		 margin-bottom: 0 !important; 
	}
	.avia-image-container.avia-align-center.avia-builder-el-no-sibling {
		margin-top: 12px;
	}
	#load-more-books  .template-page {
    	padding-top: 25px !important;
	}
}


@media screen\0 {
	
	.home_section_two .container .content .entry-content-wrapper .flex_column_table .box {
		width: 24% !important;
	}
	.home-section-seven .container .content .entry-content-wrapper .home-section-seven-content-five .post-entry-type-standard .post-title a{
		max-width: 180px;
		height: 17px;
	}
	.home-section-seven .container .content .entry-content-wrapper .home-section-seven-content-five .post-entry-type-standard .post-meta-infos .blog-author{
		float: left !important;
	}
	#home_fertile_sec .flex_column_table_cell,
	div#mac_full_version .flex_cell.no_margin{
		display: inline;
	}
	.home_section_three .left_section .inner_three ul li{
		line-height: 30px !important; 
	}
	.mind_body_weekly_musings  .audio_icon_time .ppq-audio-player{
		background: #fff !important;
	}
	#top .about_lorem_ipsum .about_ash_box{
		max-width: 548px;
	}
	.about_section_three .about_col7.about_text{
		transform: translate(1%, 0%);
	}
	.page-id-34 #resources{
		justify-content:flex-start !important;
		height: 400px;
	}
	#top .resources_people_inspire  .slick-next{
		background: url(../images/rightarrowPosts.jpg)  no-repeat !important;
		padding: 12px 24px;
		right: -100px !important;
		position: absolute;
		top: 40%;
	}
	#top .resources_people_inspire .slick-prev{
		background: url(../images/leftarrowPosts.jpg) no-repeat !important;
		padding: 12px 24px;
		left: -110px !important;
		position: absolute;
		top: 40%;
	}
	
	#top .contact_form input[type='text'], 
	#top .contact_form input[type='email'], 
	#top .contact_form textarea{
		padding: 19px 34px 20px 32px;
	}
	
}
 


 
input#edmm-sub-email1::-moz-placeholder {  margin-bottom: 0px;
    background: #fff !important;
     
      font-family: 'Campton Medium' !important;
     
}

input#edmm-sub-email1:-moz-placeholder { 
	 
    background: #fff !important;
     
       font-family: 'Campton Medium' !important;
     
}

@media  screen and (min-width:1100px)  and (max-width: 1365px) {
	.home_section_ten  {
		height: 112px !important;
		display: flex !important;
		align-items: center !important;
	}
	.home_section_ten .entry-content-wrapper.clearfix{
		display: flex !important;
		align-items: center !important;
	}
}
@media  screen and (min-width:1024px)  and (max-width: 1150px) {
	.home_section_ten .container .content .green_four .submit-your-story .avia-button{
		padding: 25px 20px !important;
	}
	.home_section_ten .container .content .green_two h3{
		font-size: 25px !important;
	}
}

@-moz-document url-prefix() { 
	#resource-details .resources_books_by_kiltz .content-box ul:nth-child(8){
		padding-top: 43px;
	}
	 
}
@media screen and (max-width: 767px) {
	#top .home-section-seven-content-one h3 {
    padding-top: 10px !important;
}
	.home .home_section_ten .template-page.content {
    padding-bottom: 0;
}
	.home-section-seven .container .content .entry-content-wrapper .av_one_fourth p {
    padding-top: 8px !important;
}
	
	.home-section-seven-content-two.column-top-margin .avia-image-container {
    margin-bottom: 0px !important;
}
	.home-section-seven .container .content .entry-content-wrapper .home-section-seven-content-two .one_fourth_textcontent h6{
		margin-top: 0px !important;
	}
	.home-section-seven .container .content .entry-content-wrapper .av_one_fourth strong a{
		top: 0px !important;
	}
	.home-section-seven .container .content .entry-content-wrapper .av_one_fourth {
    min-height: auto !important;
}.home-section-seven .container .content .entry-content-wrapper .content {
    padding: 25px;
}
	.home-section-seven .container .content .entry-content-wrapper .home-section-seven-content-two .one_fourth_textcontent h6 {
    max-width: 195px !important;
}

.newsletter-api-form-theme1 .newsletter_form1 .form-control {
    text-align: center;
    padding-right: 21px !important;
}
	.home-section-eight .newsletter-api-form-theme1 .newsletter_form1 .form-control {
    margin-top: 24px !important;
}
	
	.home-section-eight .newsletter-api-form-theme1 .newsletter_form1 .form-control{
		padding-right: 21px !important;
	}
	div#footer .footer_column_one p.connectP {
    margin-bottom: 5px;
}
	
}
/*------------------BLOG NEW DESIGN ----------------------*/
.blog-share ul li .social.fb{
	background: url(../images/socialicons.png) no-repeat;
    background-position: 0px 0px;
}
.blog-share ul li .social.tw{
	background: url(../images/socialicons.png) no-repeat;
    background-position: -35px 0px;
}
.blog-share ul li .social.inst{
	background: url(../images/socialicons.png) no-repeat;
   background-position: -71px 0px;
}
.blog-share ul li .social.lin{
	background: url(../images/socialicons.png) no-repeat;
    background-position: -106px 0px;
}
.blog-share ul li .social.pn{
	background: url(../images/socialicons.png) no-repeat;
    background-position: -142px 0px;
}

.blog-share ul li .social{
	width: 36px;
    height: 30px;
    display: block;	
}
.blog-share ul{
	display: flex;
}
.blog-share h5{
	width: 17%;
    float: left;
    position: relative;
    top: 10px;
}
.blog-share ul li a:hover{
	background: #00e0a1;
    opacity: 0.5;
}
@media only screen and (max-width:767px){
	.blog-single-container .blog-share{
		display: flex;
		flex-direction: column;
	}
	.blog-single-wrapper .blog-single-container .blog-share h5{
		width: 100%;
		top: 0px;
		margin-bottom: 13px;
	}
	.blog-single-wrapper .blog-single-container .blog-share ul{
		margin-left: 0;
	}
}
@media only screen and (min-width:768px) and (max-width:989px){
	.news-blog.kiltz-row .kiltz-col-3{
		max-width: 32%;
	}
}
@media only screen and (min-width:990px) and (max-width:1365px){
	.news-blog.kiltz-row .kiltz-col-3{
		max-width: 28%;
	}
}
@media only screen and (min-width:1366px){
	.blog-single-container .content-section{
		margin-top: 5px;
        padding-top: 7px;
	}
	.singlekblog-related{padding-top: 0 !important}
	.blog-single-wrapper .blog-single-container .blog-share h5{
		letter-spacing: 1px;
	}
}
@media only screen and (min-width: 1440px){
	
	.blog-main-wrapper .blog-container h1 {
		position: relative;
		top: 10px;
		left: 4px;
	}
	.blog-main-wrapper .blog-container .tab-head-item .tab_titles .tab {
		position: relative;
		left: 4px;
		top: 6px;
		letter-spacing: 0.3px;
	}   
	.blog-main-wrapper .blog-box .content-box a {
		bottom: 22px !important;
		left: 22px;
	}
	.blog-single-wrapper .blog-single-container p.date {
    margin-bottom: 50px;
}
	
}


.blog-single-wrapper .blog-single-container h1{
	text-transform: capitalize;
}
.blog-single-wrapper .blog-single-container nav a{
	letter-spacing: 1px;
}
.blog-single-container .content-section h5{
	font-family: 'Campton bold';
}

@media only screen and (min-width:1280px) and (max-width:1400px){
	.drrecommendation .container .affliate_item_wrap .allfiate_item {
    	height: 230px !IMPORTANT;
	}
	.drrecommendation .container .affliate_item_wrap .allfiate_item .left img {
		object-fit: unset !important;
	}	
	.drrecommendation .container {
   		padding: 0 !important;
	}
}